Bug 195311 - Review Request: coolkey
Review Request: coolkey
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On: 193187 194551
Blocks: FC-ACCEPT
  Show dependency treegraph
 
Reported: 2006-06-14 14:37 EDT by Bob Relyea
Modified: 2013-01-09 20:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 15:26:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Bob Relyea 2006-06-14 14:37:17 EDT
Spec URL: http://directory.fedora.redhat.com/built/rpm_review/rrelyea/coolkey.spec
SRPM URL: http://directory.fedora.redhat.com/built/rpm_review/rrelyea/coolkey-1.0.0-1.src.rpm
Description: CoolKey PKCS #11 module.
This package will be needed by smart card login and ESC.

Notes on this package:
This package is a PKCS #11 module, and not a normal 'link against it' library. PKCS #11 is a fixed ABI which application load on the fly based on their configuration. The complaint about this shared library is the only rpmlint error.

This package had a previous incarnation as a closed source package shipped with Red Hat Certificate System, thus the Obsoletes and Provides targets.

This is a a repost for a record that was lost in the bugzilla crash.
Comment 1 Benjamin Kahn 2006-06-14 16:44:31 EDT
Fix the bug name.
Comment 2 Jesse Keating 2006-06-14 17:06:09 EDT
Since this needs pcsc-lite-devel to build, I can't test it, but it appears sane.
 I'll approve, Bill can this go into core, for the smart login stuff?
Comment 3 Bill Nottingham 2006-06-14 17:35:46 EDT
Sure
Comment 4 Jesse Keating 2006-06-14 17:40:49 EDT
Adding it to fc6
Comment 5 Jesse Keating 2006-06-26 13:08:24 EDT
Waiting for build into rawhide.
Comment 6 Jesse Keating 2006-07-17 15:26:25 EDT
Built into rawhide.
Comment 7 Bob Relyea 2007-09-27 18:59:28 EDT
Package Change Request
======================
Package Name: coolkey
Updated Fedora Owners: rrelyea@redhat.com, jmagne@redhat.com

Comment 8 Kevin Fenzi 2007-09-28 17:35:00 EDT
This appears to already be done. (via the pkgdb web interface?)
Comment 9 Bob Relyea 2007-09-28 19:28:47 EDT
Yes, sorry I should have removed the request. Thanks,

bob

Note You need to log in before you can comment on or make changes to this bug.